Bug 802674 - [FEAT] Need two partitions for OS
[FEAT] Need two partitions for OS
Status: ASSIGNED
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: build (Show other bugs)
2.0
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Sankarshan Mukhopadhyay
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-13 05:12 EDT by Vijay Bellur
Modified: 2017-01-02 05:33 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vijay Bellur 2012-03-13 05:12:46 EDT
Description of problem:

The disk layout in RHS-2.0 need to accommodate two partitions for storing OS configuration. This will be used during upgrade/downgrade.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bala.FA 2012-04-19 02:51:38 EDT
To have this feature, there would be significant development required in anaconda.

Currently RHS ISO allows user to create its own partition layout during installation.  What layout recommended is covered in the installation guide.
Comment 2 Amar Tumballi 2012-05-11 03:27:51 EDT
Considering we are very close to RC dates, need a clarity on this. Who is working on it, and what are the updates? Been 3 weeks since the bug is open.
Comment 3 Vijay Bellur 2012-05-15 02:58:02 EDT
We will document this as a mandatory best practice for the current release.
Comment 4 Vijay Bellur 2012-05-16 13:11:24 EDT
Covered in documentation, removing target milestone.

Note You need to log in before you can comment on or make changes to this bug.